برترین مطلب این هفته ی انجمن

آموزش حل SM-G610F 7.0 emergency calls only

دوستانی که با مشکل تماس اضطراری گوشی سامسونگ SM-G610F روبرو هستند برای رفع ایراد کافیست تا پایان پست با ما باشید. دوستانی نسخه اندروید دیوایس شان 6.0.1 هست فایل فلش لینک زیر را دانلود نمایند: برای دانلود روی مشاهده تاپیک کلیک کنید.

نمایش نتایج: از شماره 1 تا 4 , از مجموع 4

موضوع: مشکل با نصب ورژن های جدید مپ نوکیا

  1. zamanehmobile آواتار ها
    zamanehmobile
    کاربر متوسط
    Apr 2010
    152
    283
    از کاربر 377 بار تشکر شده در 98 پست

    مشکل با نصب ورژن های جدید مپ نوکیا

    همکاران گرامی
    هر کار میکنم نسخه جدید مپ نوکیا 3.4 روی گوشی ها نصب نمیشه.
    پیغام خطا میده

    امکان دسترسی وجود ندارد.برنامه نصب نمی شود.

    لطفا راهنمایی کنین.
    ممنون
    #1 ارسال شده در تاريخ 05-31-2010 در ساعت 07:08 PM

  2. 30na_emdad آواتار ها
    30na_emdad
    Banned
    Apr 2010
    1,192
    1,363
    از کاربر 4,739 بار تشکر شده در 1,171 پست
    اگر از نسخه قدیمی و کرک شده استفاده می کنید ابتدا در اپلیکیشن منیجر گوشی خود آن را اینستال کنید , گاهی به اسم لایسنس منیجر در لیست برنامه ها قرار می گیرد.
    #2 ارسال شده در تاريخ 05-31-2010 در ساعت 07:28 PM

  3. کاربران زیر 3 تشکر کرده اند از 30na_emdad برای پست مفید ایشان:

    Administrator (05-31-2010), SaT_HeLp (02-26-2011), zamanehmobile (05-31-2010)

  4. zamanehmobile آواتار ها
    zamanehmobile
    کاربر متوسط
    Apr 2010
    152
    283
    از کاربر 377 بار تشکر شده در 98 پست
    دوست عزیز
    برنامه ای به نام مپ
    در مدیریت برنامه ها وجود ندارد
    که حذفش کنم.
    در بسیاری از گوشی ها
    مثل n95 و n79 این مشکل وجود داره.
    لطف میکنین اگه بیشتر راهنمایی کنین.
    ممنون
    #3 ارسال شده در تاريخ 06-01-2010 در ساعت 10:11 AM

  5. hamma آواتار ها
    hamma
    مدیر سابق
    Jan 2010
    946
    2,993
    از کاربر 3,497 بار تشکر شده در 811 پست
    با سلام خدمت دوست عزيز
    طبق گفته نوکیا فقط روی گوشی های زیر جواب میده و
    Ovi Maps (v3.04) works with the following compatible Nokia devices:

    S60 3.2 Devices: E52, E55, E72, 6710 Navigator, 6730 Classic
    S60 5.0 Devices: X6, N97 Mini, N97 (v2.*** onwards*), 5230, 5800 XM (v3.1*** onwards*)

    و در بعضی گوشيهااستثنا دارد مثلاروی گوشی های ورژن جدید هم پشتیبانی می کند مانند N79 ورژن 32
    #4 ارسال شده در تاريخ 06-01-2010 در ساعت 10:37 AM

  6. کاربران زیر تشکر کرده اند از hamma برای پست مفید شان:

    zamanehmobile (06-01-2010)

کلمات کلیدی این موضوع

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  

Designed With Cooperation

Of Creatively And P30WEB - Here is Iran, the land of art, love and creativity